package com.zhongzheng.modules.face.service;


import com.zhongzheng.modules.face.bo.FaceVo;

public interface IFaceService {

    FaceVo getFaceDetectAuth(String RuleId);

    void getDetectInfo(String bizToken,Long userId);

    FaceVo getPicFaceDetectAuth(String RuleId,Long userId);

    Integer getPicDetectInfo(String bizToken,Long userId);

}
